
#navbar { position: absolute; z-index: 1; top: 22px; left: 143px; width: 443px; height: 101px; visibility: visible; display: block }
#frontage { background-color: #fff; position: absolute; z-index: 6; top: 153px; left: 153px; width: 443px; height: 453px; visibility: hidden; display: block }
#popnav { position: absolute; z-index: 4; top: 43px; left: 246px; width: 225px; height: 97px; visibility: hidden; display: block }
#plan1 { background-color: #fff; position: absolute; z-index: 8; top: 152px; left: 153px; width: 443px; height: 538px; visibility: hidden; display: block }
#plan2 { background-color: #fff; position: absolute; z-index: 10; top: 152px; left: 153px; width: 60%; height: 557px; visibility: hidden; display: block }
.address  { color: #006; font-size: 12px; line-height: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; padding: 4px; border: #006 }
h2 { color: #006; font-size: 18px; line-height: 19px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-right: 8px }
h4 { font-weight: bold; font-size: 14px; line-height: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-right: 8px }
.blueborder { border: solid 2px #006 }
.pagehead { color: #006; font-size: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
